html, body {height:100%;min-width:960px;}
body {font-family:"proxima-nova", Arial, Helvetica, sans-serif; font-size:14px; color:#595959; line-height:1; line-height:18px;
-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.home {

	
}
body.error section.container {min-height:500px;}
/* ==========================================================
MAIN LINKS
========================================================== */

a, .team-short, input, textarea, button {outline:none;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;text-decoration:none;}

h1, h2, h3, h4, h5, h6 {font-family:"proxima-nova",Arial, Helvetica, sans-serif; font-size:26px;text-transform:uppercase}
h1 {font-size:30px;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5 {font-size:18px;}
h6 {font-size:16px;}



/* ===============================================================
****** INCLUDE YOUR STYLES HERE AND REMOVE THIS COMMENT **********
=============================================================== */

/* CONTAINER */
	.container {margin:0 auto; width:960px; }

/* HEADER */
header:before {
content:'';
min-width:960px;
width:100%;
display:block;
z-index:3;
position:absolute;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );

	box-sizing: border-box;
    height: 110px;
}
.page.contact header:before {height:110px;}
.page header {height: 290px;overflow: hidden;border-bottom:solid 5px #0d6893;}
.page.contact header {height:370px;}
#map-canvas {width:100%;
    position: absolute;
	height:370px;
}

.logo {margin-top:13px;position:relative;z-index:4;}
.logo, .main-nav {float:left;}
.main-nav {padding: 6px 0;text-align: right;width: 587px;position:relative;z-index:4;}
.main-nav li {display:inline-block;position:relative;}
.main-nav li a {color:#fff;text-decoration:none;display:inline-block;font-size:14px;font-weight:100;padding:15px;}
.main-nav li a:hover {background:#0d6893;}
.main-nav li.current_side a {background:#0d6893;}
/*
.logo, .main-nav {float:left;}
.main-nav li {float:left;}
.main-nav:after {content:'';display:block;clear:both;}
/* SLIDESHOW */
/* CONTENT */
.tagline {padding-top:40px;}
.tagline p {color:rgba(255,255,255,0.9);text-transform:uppercase;display:block;text-align:center;text-shadow:0 0 10px rgba(0,0,0,0.2);line-height:1;margin:0;}
.tagline p:nth-child(1) {font-size: 125px;font-weight: 900;margin-bottom: -10px;}
.tagline p:nth-child(2) {font-size: 128px;font-weight:400;margin-bottom: -10px;}
.tagline p:nth-child(3) {font-size: 110px;font-weight: 200;}
.home .boxes {display:table;border-collapse:separate;border-spacing:20px;margin-top:60px;}
.home .box {background: rgba(13, 104, 147, 0.9);border: 1px solid rgba(255, 255, 255, 0.1);box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);color: #fff;display: block;float: left;height: 220px;overflow: hidden;padding: 0 20px;width: 251px;}
.home .box.middle {margin:0 20px;background:rgba(255,255,255,0.9);color:#000;}
.home .box .title {text-align:center;color:#fff;padding:20px 0;}
.home .box.middle .title {color:#000;}

.page .title {margin-top:40px;color:#0d6893;text-transform:capitalize;margin-bottom:35px;font-size:28px;}
.page .team-short .thumb, .page .team-short .description {float:left;}
.page .team-short {padding:5px;box-sizing:border-box;margin-bottom:10px;}
.page .team-short:after {display:block;content:'';clear:both;}
.page .team-short .thumb {width:60px;}
.page .team-short .description {float: left;margin-left: 10px;width: 215px;}
.page .team-short .description p {font-size: 13px;line-height: 1;margin-bottom: 0;}
.page .team-short .description p a {color:#595959;}
.page .team-short:hover {background:#eee;}
.page .team-short .description p a:hover {color:#000;}
.page .subtitle {color:#0d6893;text-transform:capitalize;font-size:18px;}
.page .subtitle span {color:#0d6893;text-transform:capitalize;font-size:12px;font-style:italic;}
.page .content {float: left;width: 960px;display:table;}

.about-us-content {line-height: 2;}
.about-us-content ul {padding:20px 0;}
.about-us-content li:first-child {margin:0 20px 0 0;}
.about-us-content li {display: inline-block;font-size: 15px;font-weight: bolder;margin: 0 20px;}
.about-us-content img {padding:0px 40px 20px;}
.services-content {clear:both;margin-bottom:30px;border-bottom:solid 1px rgba(0,0,0,0.2);padding-bottom:20px;}
.services-content:after {content:"";display:block;clear:both;}
.services-content h3 {color: #0d6893;display: table;font-weight: bolder;margin-top: 20px;padding: 30px 20px 0;text-transform: capitalize;}
.services-content ul {box-sizing: border-box;display: table;line-height: 24px;padding: 20px 60px 20px 20px;}
.services-content:last-child ul {box-sizing: border-box;display: table;line-height: 24px;padding: 20px 20px 20px 60px;}	
.services-content:last-child h3 {padding:20px 20px 20px 60px}
.services-content li {margin-bottom:30px;}
.services-content img {margin:10px 10px 0 0;height: auto;width: 280px;}
.mtool li {list-style:none;margin-bottom:15px;}
.mtool li:before {content:"■";color:#0D6893;margin-right:10px;}


.contact .content {float: left;width: 620px;display:table;}
.page .content.team-page {width: 960px;}

.page.contact .content {
    display: table;
    float: left;
    margin-right: 40px;
    width: 580px;
}
.page .content img {margin:0 10px 10px 0;}
.page .sidebar {float: left;margin-left: 40px;width: 300px;}
.page .sidebar .map {height: auto;margin-bottom: 20px;width: 300px;}
.page .content .box {box-sizing: border-box;display: table-cell;float: left;padding: 40px 10px;width: 320px;}
.page .content .box .thumb {width:100%;height:200px;overflow:hidden;border:solid 1px #cfcfcf;}
	
.page .content .box .thumb img {width:100%;}
.page .content .box .subtitle {margin:10px 0 0;}
.page .content .box .subtitle span {display:block;}
.block.intro:after {content:'';display:block;clear:both;margin-bottom:20px;}

.block.half-size {

    box-sizing: border-box;
margin-bottom: 1%;
    width: 100%;
}
.block.half-size:after {content:'';display:block;clear:both;}
.block.half-size h3 {
    font-size: 18px;
	color: #0d6893;
    font-weight: 600;
    padding: 20px;
    text-transform: none;
	background:#ddd;
}
.content-services {display: block;
    float: right;
    width: 460px;}
.block.half-size strong span {bottom: 30px;display: block;position: absolute;text-align: center;width: 100%;}
.block.half-size p {
    box-sizing: border-box;
    float: left;
    padding: 10px;
    width: 480px;
}
.block.half-size p strong {
    background: none repeat scroll 0 0 #fff;
    display: none;
    float: left;
    font-size: 16px;
    height: 30px;
    position: relative;
    width: 30px;
}
.block.half-size .sub-title {
    font-size: 20px;
    font-weight: bolder;
}
.box a:after {
    content: " >";
}
.box a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
    color: #fff;
    display: block;
    font-size: 12px;
    margin: 10px auto;
    max-width: 90px;
    padding: 10px;
    text-align: center;
	border:solid 1px rgba(255,255,255,0)
}
.box.middle a {color:#0D6893;}
.box a:hover {background:#0D6893;	border:solid 1px rgba(255,255,255,0.7)}
.box.middle a:hover {background:#0D6893;color:#fff;border:solid 1px rgba(255,255,255,0.7)}
/* CALL TO ASCTION */

section.container:after {display:block;content:'';clear:both;}

/* FOOTER */
footer p {padding:0 25px;float: left;box-sizing: border-box;width: 480px;color:#fff;}
footer p a {color:#fff;}
.floweb-credits {text-align:right;}

.page footer {
	margin-top:20px;
    background: none repeat scroll 0 0 #ddd;
    height: 40px;
    padding-top: 30px;
}
.page footer p {padding:0 25px;float: left;box-sizing: border-box;width: 480px;color:#999;}
.page footer p a {color:#999;}



.home.slider {min-height: 100%;left: 0;overflow: hidden;position: fixed;top: 0;width: 100%;z-index: -1;}
.home.slider .images {margin:0;padding:0;list-style:none;}
header {overflow:hidden;}
header .slider .images {margin:0;padding:0;list-style:none;}
header .slider {height:290px;overflow: hidden;position: absolute;top: 0;left: 0;min-width:960px;width:100%;z-index: -1;}
.slider li {    position: absolute;top: 0;left: 0;}
.slider li img {width:100%;min-width:960px;}

.slider .control, .slider .triggers {
    display: none;
}
/* FLO WEB */





/* ==========================================================
 START OF MEDIA QUERY
========================================================== */

@media only screen and ( orientation:portrait ) {
	.home.slider, .home.slider img {height:100%; min-width:100%; width:auto;}

}






/* ==========================================================
FORM STYLING
========================================================== */
form {margin-top:40px;}
form;after {content:"";display:block;clear:both;}
form td{padding:7px 0}

input, textarea, select, button{margin:0; font-family:'Proxima Nova', Arial, sans-serif; font-size:14px; color:#333335;}
input[type=text], input[type=password], textarea, select{background: none repeat scroll 0 0 #eee;
    border: 1px solid #cfcfcf;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 15px;
    resize: none;
    width: 100%;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover,
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus
{border:solid 1px rgba(13,104,147,0.5);}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {box-shadow:inset 0 0 10px rgba(0,0,0,0.2);}


input[type=submit]{ text-decoration:none; border:none; padding:15px; background:#0D6893; color:#fff;}
input[type=submit]:hover{background:#0C577A; }
input[type=submit]:active{background:#0C577A;}

input[type=radio]{margin:5px 5px 0 0 }
label {color:#4e7eb3; display:inline-block; margin:0 0 15px; width:140px;}
.captcha {margin:10px 0 0 125px;}

form button {background:#0D6893;border:0;padding:10px 25px;color:#fff;float:right;}
form button:hover {background:#0B4B68}



		
/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#0D6893;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#0D6893;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-40px 0 0 70px; background:#0D6893; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
/******************  END COOKIE LAW  ****************/

